<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddFieldToMineList extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('mine_list', function (Blueprint $table) {
            $table->string('index_code', 100)->after('can_del')->nullable()->comment('海康返回区域code');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('mine_list', function (Blueprint $table) {
            $table->dropColumn('index_code');
        });
    }
}
